I2O_BUS_MATCH(9)

NAME
i2o_bus_match - Tell if I2O device class id matches the class ids of the I2O driver (OSM)

SYNOPSIS

int i2o_bus_match(struct device * dev, struct device_driver * drv);

ARGUMENTS

dev
    device which should be verified

drv
    the driver to match against

DESCRIPTION

Used by the bus to check if the driver wants to handle the device.

Returns 1 if the class ids of the driver match the class id of the device, otherwise 0.

COPYRIGHT